@charset "utf-8";
/* CSS Document */

body {
	background-image: url(imagens/fundo.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-attachment: fixed;
	background-color: #000000;
	display: block;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.rodape {
	width: 100%;
	height: 75px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(imagens/fundo-rodape.png);
	background-repeat: repeat-x;
	background-position: center top;
	display: block;
	margin: 0px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.rodape #rodapetxt {
	text-align: center;
	padding: 5px;
}




a.menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	letter-spacing: normal;
}
a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
	letter-spacing: normal;
}

a.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	letter-spacing: normal;
}
a.menu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	letter-spacing: normal;
}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-image: url(imagens/fundo-h1.gif);
	background-repeat: no-repeat;
	height: 29px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	float: none;
	clear: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-image: url(imagens/fundo-h1.gif);
	background-repeat: no-repeat;
	height: 29px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	float: none;
	clear: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
	text-align: justify;
}

.imgright {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
}

.imgleft {
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	padding-right: 20px;
}
.destaque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-align: left;
	display: block;
}



#menuvertical {
	width: 221px;
	display: block;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#menuvertical ul {
	display: inline;
	width: 220px;
	text-align: left;
	list-style-type: none; /*remove o recuo Mozilla e NN*/
	list-style-image: none;
	margin: 0;
	position: relative;
	background-position: center center;
	padding: 0;
	float: left;
}
#menuvertical ul li {
	text-decoration: none;
	text-align: left;
	display: inline;
	margin-top: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	list-style-type: none;
	margin-right: 0px;
	margin-bottom: 0;
	padding-right: 0px;
	list-style-image: none;
	width: 211px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin-left: -1px;
	padding-left: 10px;
	float: left;
	background-color: #BED661;
	height: 52px;
	border: 1px solid #EEEEEE;
}
#menuvertical ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	line-height: 16px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: -10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	text-align: left;
}
#menuvertical ul li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FF9900;
	text-align: left;
	display: block;
	list-style-type: none;
	list-style-image: none;
	width: 201px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	line-height: 16px;
	height: 52px;
	border-left-width: 1px;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	margin: -10px;
	padding: 10px;
}

.imglefmenu {
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	padding-right: 10px;
}

.lista_ol          {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	padding-bottom: 10px;
	text-align: left;
}

#lista_ol li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	line-height: 16px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: -10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	text-align: left;
}
.lista_ul a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

.lista_ul          {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	padding-bottom: 10px;
	list-style-type: circle;
	list-style-image: url(imagens/checkmark.jpg);
	list-style-position: outside;
	text-align: left;
}

.destaque2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-align: justify;
}
.destaque3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	padding-left: 10px;
}



input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px dotted #FF9900;
	background-repeat: repeat;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px dotted #FF9900
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	border: 1px dotted #FF9900;
	color: #000000;
}







div.centralizada {
	width:520px; /* aqui vc pode colocar a largura que quiser */
	height:428px; /* aqui vc pode colocar a altura que quiser */
	position:absolute;
	top:350px;
	left:50%;
	margin-left:-260px;
	background-color: #FFFFFF;
	z-index: 999;
}
.avisos {
	width: 654px;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	display: block;
	background-color: #E1E1E1;
	font-weight: bold;
	border: thin dashed #999999;
	padding: 7px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.destaquecenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #000000;
	text-align: center;
	display: block;
}
